/* Class = "NSWindow"; title = "Timing"; ObjectID = "3"; */
"Timing" = "Timing";

/* Class = "BWTexturedSlider"; designAccessibilityDescription = "Time threshold for display"; ObjectID = "60"; */
"Time threshold for display" = "Aktivitätsdauer-Filter";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "145"; */
"Label" = "Label";

/* Class = "NSSegmentedCell"; 190.toolTips[0] = "New Project"; ObjectID = "190"; */
"New Project" = "Neues Projekt";

/* Class = "NSSegmentedCell"; 190.toolTips[1] = "Delete Project"; ObjectID = "190"; */
"Delete Project" = "Projekt löschen";

/* Class = "NSSegmentedCell"; 190.toolTips[2] = "Edit Project"; ObjectID = "190"; */
"Edit Project" = "Projekt bearbeiten";

